.CajaTexto{
margin: 3px 0;
padding: 20px 0;
font-family: 'Trebuchet MS', Arial;
font-size: 11px;
text-align:center;
}

.Tabla{
padding:20px 0px;
}

.BordeInferior {
border-bottom:dashed 1px;
}

.Tabla .Subrayado{
border-top:dashed 1px;
padding:10px 0px;
}

.Tabla dt{
margin: 10px 0;
color: #717171;
font-weight: bold;
}

.Tabla dd{
margin: 4px 0;
text-indent:1.5em;
}

.Tabla .Acciones dd{
margin: 15px 0;
text-indent:0em;
}

.ContDato{
	float:left;
	padding-left: 15px;
	margin-bottom:25px;
	margin-top:3px;
}

.ContDato .Dat button{
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	position: relative;
	top: 2px;
}

.BtnAzu{
	height: 26px;
	width: 150px;
}
.BtnAzu .Btn_Lef{
	background: url('../img/estetica2013/btnazul_left.png') no-repeat left top;
	height:100%;
}
.BtnAzu .Btn_Righ{
	background: url('../img/estetica2013/btnazul_right.png') no-repeat right top;
	padding-left: 6px;
	height:100%;
}
.BtnAzu .Btn_Centr{
	background: url('../img/estetica2013/btnazul_centro.png') repeat-x left top;
	margin-right: 6px;
	height:100%;
	font-family: 'Trebuchet MS', Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	padding-top: 4px;
}